RubyGems Navigation menu

pliny 1.1.0

Pliny is a set of base classes and helpers to help developers write excellent APIs in Sinatra

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.0 - February 13, 2024 (45.5 KB)
  2. 1.0.0 - October 09, 2023 (45.5 KB)
  3. 0.32.0 - February 03, 2022 (45.5 KB)
  4. 0.31.0 - September 02, 2021 (43.5 KB)
  5. 0.30.1 - June 17, 2021 (43 KB)
Show all versions (69 total)

Runtime Dependencies (7):

activesupport >= 6.0, < 8.0
http_accept ~> 0.1, >= 0.1.5
multi_json ~> 1.9, >= 1.9.3
prmd ~> 0.11, >= 0.11.4
sinatra >= 2.0, < 5.0
sinatra-router ~> 0.2, >= 0.2.4
thor >= 0.19, < 2.0

Development Dependencies (11):

pg ~> 1.0, < 2.0
pry >= 0
pry-byebug >= 0
rack-test ~> 2
rake ~> 13.0
rollbar ~> 3.2
rspec ~> 3.1, >= 3.1.0
rubocop ~> 0.52, >= 0.52.1
sequel ~> 5.4, < 6.0
sinatra-contrib >= 2.0, < 5.0
timecop ~> 0.7, >= 0.7.1

Owners:

Pushed by:

Authors:

  • Brandur Leach, Pedro Belo

SHA 256 checksum:

5e5bba2fb9778981cf904c1a997d05c5069398fa56f51f01ddff65e02a647a02

Total downloads 295,796

For this version 452

License:

MIT

Required Ruby Version: >= 0

Links: